---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.20.3-x86_64-bios-cloudinit-r1
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '1'
version: '3.20'
built: '2024-12-09T18:13:10.721384'
uploaded: '2024-12-09T19:23:24.406373'
signed: '2024-12-09T19:23:35.780448'
released: '2024-12-09T19:23:51.188025'
artifacts:
metadata_updated: '2024-12-09T19:23:51.188361'
